.logo-img {
    margin-top: 39px;
    width: 65%;
}

#region-footer-third::before {
    content: "";
    background: url("/sites/crow.house.gov/themes/one_sixteen_fifty_crow/images/newlogocrow.svg");
    height: 68px;
    width: 240px;
    display: block;
    background-repeat: no-repeat;
    position: absolute;
    top: 4px;
    left: -67px;
}

#block-boxes-congress-service-center .list-group {
    border-radius: 360px !important;
}

.not-front #zone-preface-wrapper {
    background: #000 url(../images/bg_image_new.JPG) center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 585px;
    background-position-y: bottom;
}

.sf-menu a {
    font-size: 17px;
}

.sf-menu a {
    padding: 45px 13px;
}

#region-branding {
    width: 25%;
}

#region-menu {
    width: 55%;
}

.logo-img {
    margin-top: 39px;
    width: 90%;
}

.front .region-branding-inner .block-views {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    background: #992424;
    height: 70px;
    z-index: -1;
}

.view-constituent-service-by-number .field-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
}

.front .view-constituent-service-by-number h2.block-title {
    margin-top: 0;
    margin-bottom: 0;
}

.view-constituent-service-by-number .field-content .block-title a {
    font-size: 16px;
    display: inline-block;
    max-width: 150px;
    line-height: 1.1;
    color: white;
    font-weight: bold;
}

#const_stats {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
}

.const_stats {
    font-weight: bold;
    color: white;
    list-style: none;
    text-align: left;
    display: flex;
    flex-wrap: nowrap;
    line-height: 1.15;
    align-items: center;
}

.const_stats_lable {
    display: block;
    font-size: 14px;
    color: #ecebe7;
    font-weight: normal;
    margin-left: 7px;
    margin-right: 17px;
}

.front #section-header {
    top: 70px;
}

.admin-menu.front #section-header {
    top: 89px;
}

.front.admin-menu .region-branding-inner .block-views {
    top: 29px;
}

.const_stats::before {
    content: "\f101";
    font-family: fontawesome;
    display: inline-block;
    margin-right: 7px;
    background: #192649;
    width: 40px;
    text-align: center;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    min-width: 40px;
    max-width: 40px;
}

#const_stats>li:nth-of-type(1)::before {
    content: "\f0d6";
}

#const_stats>li:nth-of-type(2)::before {
    content: "\f0b1";
}

#const_stats>li:nth-of-type(3)::before {
    content: "\f1d8";
}

.sf-menu a {
    font-size: 16px;
}

#block-boxes-cng-social-media-fa-medium {
    position: absolute;
    right: 0;
    top: -10px;
}

@media all and (min-width: 981px) and (max-width: 1220px) {
    #block-boxes-cng-social-media-fa-medium {
        position: absolute;
        right: 0;
        top: 0;
        transform: translateY(27px) !important;
    }
    .sf-menu a {
        padding: 31px 13px;
        transform: translateY(16px);
    }
}

@media all and (max-width: 740px) {
    .front.admin-menu .region-branding-inner .block-views {
        top: 29px !important;
    }
    .front .region-branding-inner .block-views {
        display: none !important;
    }
    #section-header {
        top: 0 !important;
    }
}